On Mon, Jun 06, 2011 at 05:53:11PM +0200, Tomáš brunclík wrote:
> Package: grass
> Version: 6.4.1-1
> Severity: normal
> 
> g.list: relocation error: /usr/lib/libgdal1.7.0.so.1: symbol
> __cxa_pure_virtual, version libmysqlclient_16 not defined in file
> libmysqlclient.so.16 with link time reference
> g.list: relocation error: /usr/lib/libgdal1.7.0.so.1: symbol
> __cxa_pure_virtual, version libmysqlclient_16 not defined in file
> libmysqlclient.so.16 with link time reference
> ***
> 

This is a known breakage due to libmysqlclient16 ABI violation,
still present in testing. Upgrade libmysqlclient16 to the sid
version as a workaround.

-- 
Francesco P. Lovergine



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to